@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i&display=swap&subset=cyrillic,cyrillic-ext,latin-ext');

* {
	margin: 0;
	padding: 0;
}

html {
	overflow-x: hidden;
}

body {
	font-family: 'Noto Sans', sans-serif;
}

ul {
	margin: 0;
	padding: 0;
}


figcaption {
	color: grey;
	font-size: 13px;
}

a.accent-blank-link {
	text-decoration: none;
	color: #547393;
}

th {
	background-color: #547393;
	color: #ffffff; 
	padding: 0 10px; 
	text-align: center;
}

td {
	padding-left: 8px;
}

select {
	border: 2px solid #5986b9;
	padding: 5px;
}

.hline {
	height: 0px;
	border-bottom: 1px solid #d6d6d6;
}

.h2sm {
	font-size: 28px;
}

.h3sm {
	font-size: 23px;
}

.accent {
	color: #376697;
}

.accent-border {
	border-left: 7px solid #376697;
	padding-left: 10px;
}

.h25 {
	height: 25px;
}

.h50 {
	height: 50px;
}

.ml25 {
	margin-left: 25px;
}

.mb25 {
	margin-bottom: 25px;
}

.mv25 {
	margin: 25px 0;
}

.fz23 {
	font-size: 23px;
}

.fw700 {
	font-weight: 700;
}

.hash-tag-link {
	font-size: 12px;
	color: #4d89c7;
    border-color: #4d89c7;
    margin: 3px;
}

.hidden {
	display: none;
}

.top-line {
	display: block;
	position: relative;
	border-bottom: 1px solid #55759352;
	padding: 7px 0;
	width: 100%;
	line-height: 26px;
	background-color: #1b385e;
}

.organization-name, .top-line-addres, .top-line-phonefax, .top-line-email, .top-line-phone {
	display: inline-block;
	color: #fff;
	font-size: 16px;
	margin-left: 35px;
	margin-right: 25px;
}

.organization-data {
	display: block;
}

.top-line-phone {
	font-size: 26px;
	font-weight: 700;
	position: absolute;
	right: 0;
        top: 10px;
    	line-height: 20px;
	margin-right: 35px;
}

.top-line-phone-country {
	font-size: 11px;
    	color: #d0d0d0;
    	font-weight: 100;
}

.top-line-phone a {
	display: inline-block;
	color: #ffffff;
	text-decoration: none;
}

.top-menu {
	position: relative;
}

.logo {
	font-size: 26px;
	font-weight: 700;
	font-style: italic;
	color: #547393;
	margin-left: 35px;
	padding: 15px 0;
	display: inline-block;
}

.logo img {
	width: 51px;
	height: 51px;
}

.logo a {
	text-decoration: none;
	color: #547393;
}

.main-menu {
	display: block;
}

.toggle-menu {
	display: block;
	float: right;
	position: absolute;
	right: 15px;
	top: 25px;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
}

.toggle-menu {
	display: block;
	width: 28px;
	height: 30px;
	margin: 15px auto 10px;
	cursor: pointer;
}

.toggle-menu span:after,
.toggle-menu span:before {
	content: "";
	position: absolute;
	left: 0;
	top: -9px;
}
.toggle-menu span:after{
	top: 9px;
}
.toggle-menu span {
	position: relative;
	display: block;
}

.toggle-menu span,
.toggle-menu span:after,
.toggle-menu span:before {
	width: 100%;
	height: 2px;
	background-color: #547393;
	transition: all 0.3s;
	backface-visibility: hidden;
	border-radius: 2px;
}

/* on activation */
.toggle-menu.on span {
	background-color: transparent;
}
.toggle-menu.on span:before {
	transform: rotate(45deg) translate(5px, 5px);
}
.toggle-menu.on span:after {
	transform: rotate(-45deg) translate(7px, -8px);
}
.toggle-menu.on + #menu {
	opacity: 1;
	visibility: visible;
}

.mobile-menu-button {
	color: #547393;
	position: absolute;
	right: 25px;
	text-align: right;
	cursor: pointer;
	display: none;
	line-height: 70px;
}

.mobile-menu {
	display: none;
	background-color: blue;
	border-top: 1px solid black;
}

.main-menu {
	display: inline-block;
	margin-left: 150px;
}

.main-menu ul {
	display: inline-block;
}

.main-menu li {
	display: inline-block;
	font-size: 20px;
	padding: 15px 0;
	margin: 0px -3px;
}

.main-menu a {
	text-transform: uppercase;
	text-decoration: none;
	color: #547393;
	padding: 26px 15px 29px 15px;
	transition: background-color 0.5s ease;
}

.main-menu a:hover {
	background-color: #267fe1;
	color: white;
}

.active-page {
	background-color: #2f5984;
	padding: 26px 15px 29px 15px;
	color: white !important;
}

.main-page-banner-logo {
	display: block;
	margin: auto;
	width: 300px;
	margin-top: 100px;
}

.jet1-banner {
	background: linear-gradient(rgba(0, 0, 0, 0.32), rgba(30, 35, 41, 0.64)), url(../img/burovie-shtangi-jet-1-struynoy-cementacii.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.jet2-banner {
	background: linear-gradient(rgba(0, 0, 0, 0.32), rgba(30, 35, 41, 0.64)), url(../img/burovie-shtangi-jet-2-struynoy-cementacii.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.perehodniki-head-banner {
	background: linear-gradient(rgba(0, 0, 0, 0.32), rgba(30, 35, 41, 0.64)), url(../img/burovie-perehodniki-shtang-struynoy-cementacii.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.dolota-na-vodu-head-banner {
	background: linear-gradient(rgba(0, 0, 0, 0.32), rgba(30, 35, 41, 0.64)), url(../img/burovie-dolota-kshbu.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.zapchasti-burovih-nasosov-head-banner {
	background: linear-gradient(rgba(0, 0, 0, 0.64), rgba(30, 35, 41, 0.32)), url(../img/zapchasti-dlya-burovih-nasosov-struinoy-cementacii.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}

.main-page-header {
	color: #fff;
	text-align: center;
}

.main-page-header h1 {
	margin: 130px 0 50px 0;
	font-size: 52px;
	font-style: italic;
}

.mp-main-header-word span {
	font-size: 120px;
	font-weight: 700;
}

.main-header h1 {
	color: #fff;
	text-align: center;
	margin: 150px 0 150px 0;
	font-size: 48px;
	font-style: italic;
}

.main-header-words::first-line {
	font-style: normal;
	font-size: 90px;
	font-weight: 700;

}

.main-page-header-descr {
	margin: 0 0 150px 0;
}

.main-page-header-descr p {
	font-size: 18px;
}

.mp-catalog {
	margin-top: 35px;
}

.catalog-menu-sb-title {
	font-size: 30px;
	font-weight: 700;
	color: #fff;
	padding: 15px 0 15px 25px;
	background-color: #2f5984;
}

.catalog-menu-sb {
	padding: 0;
	margin-right: 15px;
}

.catalog-menu-sb h3 {
	color: #004085;
	margin: 25px 15px 0 25px;
	font-size: 22px;
}

.catalog-menu-sb ul {
	margin-left: 40px;
	margin-top: 15px;
	margin-bottom: 50px;
}

.catalog-menu-sb li {
	list-style-type: none;
}

.catalog-menu-sb a {
	color: #004085;
	font-size: 16px;
}

.catalog-menu-sb li::before {
	content: '► ';
	color: #004085;
}

.h3-menu-link {
	margin: 25px 15px 0 25px;
}

.h3-menu-link a {
	color: #004085;
	font-size: 22px;
	line-height: 1.2;
}

.catalog-menu-central h2 {
	color: #547393;
	font-size: 36px;
	font-weight: 700;
	width: 100%;
	display: block;
	margin-bottom: 35px;
}

.catalog-menu-central-h2-link {
    color: #557393;
}

.catalog-menu-central-h2-link:hover {
    color: #557393;
    text-decoration: none;
}

.mp-service-item {
	text-align: left;
	border-left: 25px solid #fff;
	border-radius: 7px;
	margin: 10px 0;
	padding: 10px 15px;
	font-size: 18px;
	font-weight: 500;
	background-color: #547393db;
}

.mp-service-item a{
    color: white;
}

.mp-service-item a:hover{
    color: white;
    text-decoration: none;
}

.catalog-menu-central-card {
	margin: 15px auto;
	text-align: center;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	transition: all 0.3s ease;
}

.catalog-menu-central-card:hover {
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.catalog-menu-central-card img {
	width: 100%;
}

.catalog-menu-central-card-price {
	background: #2f5984;
	padding: 5px 15px;
	color: white;
	font-size: 16px;
}

.catalog-menu-central-card-name {
	margin: 0 auto;
	min-height: 80px;
}

.catalog-menu-central-card-name a {
	color: #004085;
	font-size: 13px;
	font-weight: 500;
	display: block;
	padding: 5px;
	min-height: 80px;
}

.mp-catalog-second-block, .mp-catalog-fourth-block, .mp-catalog-sixth-block {
	background-color: #ededed;
	margin-top: 50px;
}

.messenger-button {
	border: 1px solid #4c4c4c;
    padding: 10px 15px;
    border-radius: 7px;
    margin-right: 10px;
	display: inline-block;
    margin-bottom: 15px;
    margin-top: 15px;
	min-height: 50px;
	min-width: 230px;
}

a.messenger-button {
	color: #4c4c4c;
}

.geogrfiya-postavok-wrapper {
	background-color: #2f5984;
	color: #fff;
	font-size: 18px;
}

.geogrfiya-postavok-wrapper img {
	display: inline-block;
	float: left;
	margin: 20px;
	border-right: 2px solid white;
	padding-right: 15px; 	
}

.geogrfiya-postavok-wrapper p {
	margin: 20px 15px 20px 0;
	display: inline-block;
}

.mp-o-kompanii {
	margin: 50px 0;
}

.mp-o-kompanii p {
	font-size: 18px;
}

.mp-o-kompanii h2 {
	font-weight: 700;
	color: #547393;
	font-size: 36px;
	margin-bottom: 35px;
}

.pombur-italic {
	font-style: italic;
}

footer {
	background-color: #343434;
}

.footer-menu {
	margin: 50px 15px 50px 35px;
}

.footer-menu li {
	list-style-type: none;
	font-size: 16px;
	margin: 8px 0;
}

.footer-menu a {
	color: #4d88c7;
}


.footer-moscow-diller, .footer-contacts {
	font-size: 16px;
	color: #fff;
	margin: 50px 15px 50px 10px;
}

.footer-moscow-diller a {
	color:#4d88c7;
	text-decoration: none;
}

.footer-contacts a {
    color:#4d88c7;
    text-decoration: none;
}

.footer-moscow-diller a:hover {
	text-decoration: underline;
}

.footer-contacts a:hover {
    text-decoration: underline;
}

.copiright {
	font-size: 18px;
	text-align: center;
	color: #fff;
	background-color: #2d2d2d;
	padding: 25px;
}

.product-card h1 {
	font-size: 32px;
	font-weight: 700;
}

.product-price {
	font-weight: 700;
	margin: 35px 0 0 0;
	font-size: 32px;
}

.product-price p {
	margin-bottom: 0;
}

.price-on-request {
	font-weight: 400;
	padding-left: 5px;
}

.api-standard {
	color: grey;
}

.offer-terms p {
	color: grey;
	font-size: 13px;
	margin-top: 5px;
}

.price-difference {
	background: #f2f2f2;
    padding: 20px;
}

.technical-details {
	margin: 35px 0;
	font-size: 18px;
}

.technical-details li {
	font-size: 18px;
	margin-left: 25px;
}

.standard-ul-list li {
	margin-left: 24px;
	list-style-type: square;
}

.nalichie {
	color:  green;
	margin-top: 10px;
	font-style: italic;
	background-color: #ecf0f3;
	display: inline-block;
	padding: 3px 15px;
}

.net-v-nalichii {
	color:  #ffffff;
	margin-top: 10px;
	font-style: italic;
	background-color: #ff9900;
	display: inline-block;
	padding: 3px 15px;
}

.product-description {
	font-size: 18px;
}

.breadcrumbs {
	margin: 15px 0;
}

.breadcrumbs li {
	display: inline-block;
}

breadcrumbs li::before {
	content: "/";
}

.breadcrumbs a {
	color: #65738c;
}

.breadcrumbs-curent-page {
	color: #c0c0c0;
}

.h2-article {
	font-size: 22px;
	font-weight: 700;
}

.article-text {
	font-size: 16px;
}

.article-text h2 {
	color: #547393;
	font-size: 40px;
	font-weight: 700;
}

.article-text strong {
	color: #547393;
}

.article-text li {
	margin-bottom: 15px;
	list-style-type: none;
}

.article-text li::before {
	content: '► ';
	color: #547393;
}

.second-menu-product-page {
	background-color: #2d2d2d;
}

.second-menu-product-page p {
	color: #4d89c7;
	margin: 50px 0 10px 0;
	font-size: 20px;
	line-height: 24px;
}

.second-menu-product-page li {
	list-style-type: none;
	display: inline-block;
	margin: 5px 5px 5px 0;
}

.second-menu-product-page a {
	color: #4d89c7;
	border: 2px solid #4d89c7;
	padding: 5px 8px;
	border-radius: 4px;
	text-decoration: none;
	transition: all 0.5s ease;
	display: block;
}

.second-menu-product-page a:hover {
	color: #89b8e8;
	border: 2px solid #7aade2;
}

.jet-grouting-descr li {
	list-style-type: none;
	margin-bottom: 20px;
}

.btn-ens-style { 
	background-color:#1b4d8e; 
	border-color:#a42037;
	color:#ffffff !important;
	border-width:0px;
	display: block; 
	width: 181px; 
	margin: 25px 0;
	padding: 10px 0;
}
.btn-ens-style:hover{ background-color:#0091ff; }
		
.powered {display:none}
		
#enscart_image_wrapper { 
	background-color: rgb(66, 91, 119); 
}

.order-information {
	font-size: 16px;
}

.pay-button {
	background: #ffdd2d;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 16px;
	border-radius: 12px;
	border: none;
}

.youtube-video h2 {
	font-size: 26px;
	font-weight: 700;
}

.iframe-calc-mini__city-from {
	max-width: 230px;
}

.iframe-calc-mini__city-to {
	max-width: 230px;
}

.viber-logo, .whatsapp-logo {
	padding-right: 0px; 
	width: 25px; 
	height: auto;
	margin-right: 15px;
}

a.whatsapp-link {
	border: 4px solid white; 
	padding: 10px 25px;
	margin-left: -5px;
	background-color: #26a418;
}

a.viber-link {
	border: 4px solid white; 
	padding: 10px 25px;
	margin-left: -5px;
	background-color: #7c529c;
}

a.viber-link:hover {
	background-color: #8d63ac;
}

a.whatsapp-link:hover {
	background-color: #35b527;
}

.msg-cat-block p {
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
}

.cta-2 {
	border-left: 1px solid #c2c2c2;
	padding: 10px 0 10px 15px;
}

.cta-2 a {
	margin-bottom: 10px;
	color: grey;
	display: block;
	font-size: 13px;
}

.whatsapp-logo-2, .viber-logo-2, .price-icon, .kp-icon {
	width: 25px;
}

.telegram-logo-icon {
	width: 20px;
	margin-right: 3px;
	margin-left: 3px;
}

form {
	padding: 50px 20px;
	background-color: #fff;
	min-width: 300px;
	max-width: 360px;
	margin: auto;
	position: relative;
}

form input {
	width: 100%;
	margin-top: 10px;
}

form button {
	margin-top: 10px;
}

form textarea {
	margin-top: 10px;
	width: 100%;
}

.popup-form {
	background-color: #566f8a;
}

.popup-form h4 {
	color: #c1e2ff;
}

.swiper {
  width: 100%;
  height: auto;
  z-index: 100;
  position: relative;
}

.swiper-slide picture {
	width: 100%;
}

.swiper-slide img {
	width: 100%;
}

.mySlider_textWrapper {
	position: absolute;
	width: 100%;
}

.order-final-form-text {
	text-align: center;
}

.btn-up {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 20px;
  bottom: 90px;
  background-color: rgb(66, 91, 119);;
  border-radius: 8px;
  width: 60px;
  height: 50px;
  cursor: pointer;
  z-index: 1150;
  transition: all .2s ease-out;
}

.btn-up::before {
  content: "";
  width: 40px;
  height: 40px;
  background: transparent no-repeat center center;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23fff' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M7.646 4.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1-.708.708L8 5.707l-5.646 5.647a.5.5 0 0 1-.708-.708l6-6z'/%3E%3C/svg%3E");
}

.btn-up_hide {
  display: none;
}

@media (hover: hover) and (pointer: fine) {
  .btn-up:hover {
    transform: scale(1.1);
  }
}

@media screen and (max-width: 1000px) {
    .mp-main-header-word span {
        font-size: 80px;
    }
    .main-page-header h1 {
        font-size: 32px;
    }
}

@media screen and (max-width: 760px) {
    .mp-main-header-word span {
        font-size: 60px;
    }
    .main-page-header h1 {
        margin: 65px 0 50px 0;
        font-size: 22px;
    }
}

@media screen and (max-width: 860px) {
    .catalog-menu-sb-title {
        font-size: 25px;
    }
}

.header-contacts a {
    color:#5facff;
    text-decoration: none;
}

.header-contacts a:hover {
    text-decoration: underline;
}